@charset "utf-8";
/* CSS Document */

/* @font-face { font-family: Mudhead; src: url('Mudhead.otf'); }  */


body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000000;
	color: #000000;
	font-family: 'Poppins', sans-serif;
	font-style: normal;
	font-size: 16px;
	border: 0px;
}


img { border: 0px; }

.float-right {float: right;
padding: 15px;}
.float-left {float: left;
padding: 15px;}


/* TEXT */

.text-black-large{
	color: #000000;
	font-family: 'BenchNine', sans-serif;
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1.0;
}

.text-black-med{
	color: #000000;
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.2;
}


.text-black-small{
	color: #000000;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.2;
}

.text-black-xsmall{
	color: #000000;
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.2;
}


.text-white-med{
	color: #ffffff;
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.2;
}



.text-white-sm{
	color: #ffffff;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2;
}


.text-red-large{
	color: #791318;
	font-family: 'BenchNine', sans-serif;
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1.0;
}

.text-red-med{
	color: #791318;
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.2;
}

.text-red-xsmall{
	color: #791318;
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.2;
}


h1 {
	color: #791318;
	font-family: 'BenchNine', sans-serif;
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1.0;
}



/* ND */

.znd{
	color: #ffffff;
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
    text-transform: uppercase;
	padding: 10px;
	font-weight: 300;
	letter-spacing: 0.2em;
}

.znd a{
	color: #ffffff;
	text-decoration: none;
}


/* MENU */

.index-menu {
	background-color: #000000;
	width: 950px;
	height: 56px;
	color: #ffffff;
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	font-weight: 600;
}

.index-menu a{
	color: #ffffff;
	text-decoration: none;
}


.index-menu a:hover{
	color: #a77c7e;
}



.menu-divider {
	padding: 0 6px 0 6px;
	color: #000000;
}


/* LINKS AND BORDER */

a {
	color: #791318;
}

.border {
	border: 3px solid #c7c7c7;
}
.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); }



/* CONTACT */

.sub-bg-index-contact {
	background-image: url("images/index2023_03.jpg");
	width: 950px;
	height: 169px;
	color: #000000;
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	line-height: 1.6;
	padding: 0 20px 0 20px;
}
.sub-bg-index-contact h1{
	color: #000000;
	font-family: 'Poppins', sans-serif;
	font-size: 22px;
	font-weight: 900;
	text-transform: uppercase;
}

.sub-bg-index-contact a{
	width: 950px;
	color: #791318;
	text-decoration: none;
}

.sub-bg-subpage-contact {
	background-image: url("images/subpage2023_09.jpg");
	width: 715px;
	height: 169px;
	color: #000000;
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	line-height: 1.6;
}
.sub-bg-subpage-contact h1{
	color: #000000;
	font-family: 'Poppins', sans-serif;
	font-size: 22px;
	font-weight: 900;
	text-transform: uppercase;
}

.sub-bg-subpage-contact a{
	color: #791318;
	text-decoration: none;
}

.contact-missionstatement {
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	color: #791318;
}

.contact-missionstatement-subpage {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	color: #791318;
}

.contact-missionstatement2 {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #000000;
	font-style: italic;
}


.contact-missionstatement2-subpage {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #000000;
	font-style: italic;
}


.contact {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	color: #791318;
	font-style: italic;
	line-height: 1.2;
}





/* BACKGROUNDS */

.sub-bg {
	background-color: #ffffff;
	padding: 10px 35px 10px 35px;
}

 